RPC=https://testnet-rpc.helichain.com/
COIN_DECIMAL=6
COIN_DENOM=utheli
COIN=heli
NFT_FILE_PATH=./data/nft_data.csv
MINT_NFT_FILE_PATH=./data/mint_nft_data.csv
MARKETPLACE_CONTRACT=heli1hzz0s0ucrhdp6tue2lxk3c03nj6f60qy463we7lgx0wudd72ctmsdajac3
API_DOMAIN=https://apiapollo-devheli.devtest101.xyz
ACCESS_TOKEN=